
/* ****************** 1칸 레이아웃  ****************** */

.layout_83134_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_83134_ > div:after {content:''; display:block; clear:both;}
.layout_83134_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83134_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83135_ {font-size:0;}
.title_83135_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83135_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83135_.style_top p {padding-top:10px;}
.title_83135_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83135_.style_right p {padding-right:14px;}
.title_83135_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83135_.style_bottom p {padding-bottom:12px;}
.title_83135_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83135_.style_left p {padding-left:14px;}
.title_83135_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83135_.style_circle1 p {padding-left:20px;}
.title_83135_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83135_.style_circle2 p {padding-left:20px;}
.title_83135_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백(PC전용)  ****************** */



@media all and (min-width:1024px){
	.empty_line_37416_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_37416_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_37416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37416_:before {content:'공백 :  30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_17566_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; 
padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff; box-shadow:0 0 5px rgba(0,0,0,.1);}
.layout_17566_ > div:after {content:''; display:block; clear:both;}
.layout_17566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_17566_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83138_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_83138_ * {box-sizing:border-box;}
.img_ratio_83138_ a {display:block; text-decoration:none;}
.img_ratio_83138_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_83138_ {width:1000px;}
}
@media \0screen{
	.img_ratio_83138_ {width:1000px;}
}
